aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBobby <[email protected]>2022-04-27 21:16:35 -0400
committerBobby <[email protected]>2022-04-27 21:16:35 -0400
commit400c5b5ec88dcd788131fd06e6bfd237659f7556 (patch)
treee412f15c80df69ced0f42658e7ac6bc661da77e4
parent5c81ea13544fa1530abbc595a7ed45b618ad3def (diff)
downloadNetwork-Intrusion-Detection-400c5b5ec88dcd788131fd06e6bfd237659f7556.tar.xz
Network-Intrusion-Detection-400c5b5ec88dcd788131fd06e6bfd237659f7556.zip
added error message to script
-rwxr-xr-xdataset_downloader.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/dataset_downloader.sh b/dataset_downloader.sh
index f792b06..4ed5c2a 100755
--- a/dataset_downloader.sh
+++ b/dataset_downloader.sh
@@ -1,3 +1,2 @@
echo "Downloading Dataset"
-wget https://github.com/luciferreeves/Network-Intrusion-Detection/releases/download/dataset/2020.10.01.csv -q --show-progress
-echo "Done"
+wget https://github.com/luciferreeves/Network-Intrusion-Detection/releases/download/dataset/2020.10.01.csv -q --show-progress || echo "\nWget not found!!! Please Install wget to run this script. \n\nWget GNU Page: https://www.gnu.org/software/wget/ \nWget for Windows: http://gnuwin32.sourceforge.net/packages/wget.htm"